Opera Mini z karty

Funkční verze Javy včetně launcheru pro spouštění Opery Mini 1.20 z karty:
Opera Mini 1.20 z karty v0.16.5 (Treo 680/Centro)
Opera Mini 1.20 z karty v0.16.5 (Treo 650/LifeDrive/TX/T5)

Instalace PowerRUN:

  1. Nainstalovat "Opera-Launcher-0-15-0.prc" v adresáři "HotSync" do vnitřní paměti.
  2. Přesunout "Opera-Launcher-0-15-0.prc" na kartu přes PowerRUN.
  3. Zkopírovat soubory v adersáři "Opera-Launcher-0-15" do "Palm\Programs\PowerRUN\Opera-Launcher-0-15\" na kartě.

Instalace ZLauncher:

  1. Nainstalovat "Opera-Launcher-0-15-0.prc" v adresáři "HotSync" do vnitřní paměti.
  2. Přesunout "Opera-Launcher-0-15-0.prc" na kartu pomocí ZLauncheru.
  3. Zkopírovat soubory v adersáři "Opera-Launcher-0-15" do "Palm\Programs\ZLauncher\Apps\Opera-Launcher-0-15\" na kartě.

Opera Mini 2 z karty (mnohem stabilnější než ruská modifikace - Opera Mini 1.2):
Opera Mini 2 z karty v0.2.13 (no UDMH; Treo 680/Centro)
Opera Mini 2 z karty v0.2.13 (no UDMH; Treo 650/LifeDrive/TX/T5)
Opera Mini 2 z karty v0.2.13 (UDMH; Treo 680/Centro)
Opera Mini 2 z karty v0.2.13 (UDMH; Treo 650/LifeDrive/TX/T5)

Jedná se o anglickou verzi. Českou Operu stačí jen nakopírovat místo té anglické.

Česká verze: opera-mini-2.0.4509-advanced-cz

Opera Mini 4 z karty (podle mých testů stabilní): Opera Mini 4 z karty v0.1.11
Opera Mini 4.1 beta z karty: Opera Mini 4.1 beta z karty v0.1.9
Opera Mini 4.1 z karty: Opera Mini 4.1 z karty v0.1.9
Opera Mini 4.2 beta z karty: Opera Mini 4.2 beta z karty v0.1.9
Opera Mini 4.2 z karty: Opera Mini 4.2 z karty v0.1.11
Opera Mini 4.3 z karty: Opera Mini 4.3 z karty v0.1.3

Popis instalace viz soubor "Instalace.txt".

Poznámky:

  1. Tato verze launcheru maže soubory začínající "J9MS".

  2. Českou Operu stahujte z odkazu na této stránce. U oficiální verze je třeba změnit typ na jiný než appl (např. app1).

  3. Opera Mini 2 a 4 nechodí s lokalizací PiLoc. Ruská modifikace Opery Mini 1.20 s PiLocem funguje.

  4. Opera Launcher nemaže poslední soubor začínající "J9MS".

  5. Opera Launcher, mimo jiné, zajišťuje taky stabilitu Opery Mini 4.1 beta nebo vyšší při zadávání dat.

English version

Domů


Od září 2007
Naposled upraveno 4. února 2019